﻿<!DOCTYPE html>
<html>
  <head>
    {% include '/g/browser-flight.njk' %}
    <script nonce="{{ csp_nonce }}">{{ authing_head_script | safe }}</script>
	</head> 
  <body>
    <script nonce="{{ csp_nonce }}">{{ authing_body_script | safe }}</script>
    <div class="content_block">
      <div class="flyauth">
      </div>
    </div>
	</body>
  <script src="main.js"></script>
  <script src="tests.js"></script>
</html>
